@import url('https://fonts.googleapis.com/css2?family=Varela+Round&display=swap');
body{font-family:'Varela Round', sans-serif; background:#eee; font-size:14px; line-height:22px; margin:0px; padding:0px; overflow-x:hidden;}
.clear{clear:both; line-height:1px;}
html, body, input, textarea, button{-webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale;}
a{color:#333; text-decoration:none;}
a:hover{text-decoration:none;}

/* top banner css */
#search-box{position:relative; width:60%; margin:0 auto; padding:0px;}
.logo img{width:68px; height:65px; padding-top:15px;}
.tp-search-widget { background: url(tp-banner.jpg)no-repeat; background-size: cover; min-height: 410px; padding-top: 0px; margin-bottom: 35px; }
.tp-search-widget h4{font-size:24px;color:#fff;text-align:center;padding:10px 0px 10px 0px; margin:0px;}
.tp-search-widget .tp-logo{width:100%; text-align:center; padding:25px 0px 30px 0px;margin:0px;}
.tp-search-widget .tp-logo img{width:210px;}
.tp-search-widget .tp-banner-links{width:100%; text-align:center; margin:0px 0px 10px 0px;}
.tp-search-widget .tp-banner-links img{padding-right:5px; vertical-align:middle;}
.tp-search-widget .tp-banner-links a{font-size:18px; color:#fff; margin:0; padding:0 1.5%;}
.tp-search-widget .tp-banner-links a:hover{color:#61f386;}
.tp-search-widget .tp-banner-links .tp-banner-icons{vertical-align:middle;}
.tp-subscriber-plans{background:#04142d url(../images/subscribe-bg.jpg)repeat-x; padding:15px 0px 15px 0px; text-align:center; border-top:1px solid #1a3d52;}
.tp-subscriber-plans h1{color:#fff!important; font-size:24px; font-weight:600!important; margin:0px; padding:0px; text-transform:uppercase; letter-spacing:1.4px;}
.tp-subscriber-plans h4{color:#fff!important; font-size:20px!important; font-weight:500!important; margin:0px; padding:0px 0px 10px 0px;}
.tp-subscriber-plans button{font-weight:500!important; background:#56b54b!important; border:1px solid #56b54b!important; border-radius:90px; -moz-border-radius:90px; -webkit-border-radius:90px;}
.gsc-input-box{background:#fff; border:1px solid #dfe1e5; border-radius:90px; -moz-border-radius:90px; -webkit-border-radius:90px;}
.tp-tutorix-add{background:#f6f6f6; width:100%; text-align:center;}
.mui-appbar-home{background:rgb(5 19 46,.8); padding:9px 0px;}
.mui-appbar-home ul{text-align:left; margin:0px; padding:0px;}
.mui-appbar-home ul li{margin:0px; padding:0px 8px; list-style:none; display:inline;}
.mui-appbar-home ul li a{font-size:12.5px; color:#fff; text-transform:uppercase; margin:0px;}
.mui-appbar-home ul li a:hover{color:#dedede!important;}
.mui-appbar-home .appbar-right{float:right;}
.tp-home{text-align:center; line-height:24px; padding:20px 0px 10px 0px!important; margin:0px auto;}
.tp-home h1{color:#797979; font-size:28px; font-weight:normal; text-align:center; line-height:24px; padding:0px 0px 10px 0px!important; margin:0px;}
.tp-home h1 a{color:#797979;}
.tp-home h1 span{font-size:16px; font-weight:normal; text-align:center; padding:0px 0px 20px 0px; margin:0px;}
.tp-home h1 span b{font-style:italic;}
.tp-content-widget{background:#fff; min-height:205px; margin:15px 0px 12px 0px; padding:0px; border-radius:6px; -webkit-border-radius:6px;}
.tp-content-widget h2{background:#fafafa; color:#808080; font-size:16px; text-align:left; font-weight:600; padding:5px 5px 5px 10px; margin:0px;  border-top-left-radius:6px; border-top-right-radius:6px; -webkit-border-radius:6px;}
.tp-content-widget .tp-content-viewmore{text-align:right; margin:0px 0px 0px 0px; padding:10px 10px 0px 0px;}
.tp-content-widget .tp-content-viewmore a{height:24px; background:#408b30!important; font-size:14px; color:#fff; background:#fff; margin:0px 0px 0px 0px; padding:2px 12px; border:1px solid #408b30!important; border-radius:4px; text-decoration:none;}
.tp-content-widget .tp-content-viewmore a:hover{padding:2px 12px; background:#40b35d; color:#fff; text-decoration:none; border:1px solid #40b35d; box-shadow:0px 0px 1px #797878; -moz-box-shadow:0px 0px 1px #797878;}
.tp-content-widget .tp-content-icons{min-height:145px; margin:0px; padding:15px 0px 5px 0px; text-align:center;}
.tp-content-widget .tp-content-icons a{font-size:13px; color:#4d4d4d; text-transform:capitalize; line-height:15px;}
.tp-content-widget .tp-content-icons a img{height:62px; padding:5px 10px;}
.tp-content-widget .tp-content-icons a img:hover{opacity:.5; border-radius:4px;-moz-border-radius:4px;}
.tp-content-widget .tp-content-icons a span{color:#828282; font-style:italic; text-transform:lowercase;}
.tp-content-widget .tp-content-icons a div{color:#828282; text-transform:capitalize; line-height:18px;}
.tp-content-widget .tp-content-icons a div:hover{color:#40b35d; text-decoration:none;}
.tp-content-widget .tp-content-viewmore a:hover{background:#40b35d; color:#fff; text-decoration:none; border:1px solid #40b35d; box-shadow:0px 0px 1px #797878; -moz-box-shadow:0px 0px 1px #797878;}
.tp-coding-ground{background:url(/codingground/images/cg_intro.jpg) no-repeat center center; min-height:240px; background-size:cover; text-align:center; margin:50px 0px 30px 0px; padding:10px;}
.tp-coding-ground h1 a{font-size:36px; color:#fff; text-align:center; padding:0px 0px 40px 0px;}
.tp-coding-ground p{font-size:22px; color:#fff; text-align:center; line-height:36px; padding:25px 0px 30px 0px; margin:0px;}
.tp-coding-ground a.tp-coding-btn{background:#f3cf00; font-size:18px; color:#4d4d4d; text-align:center; padding:5px 10px; margin:10px 0px 0px 0px; border:1px solid #f3cf00; border-radius:2px; text-decoration:none;}
div.footer-copyright{background:#2f2f2f url(/images/black-linen.png) repeat; border-top:4px solid #3a3a3a;}
.footer-nav{background:#1f1f1f url(/images/pattern-xv.png)!important; padding:25px 0px; margin:0px; border-top:4px solid #ccc;}
.footer-nav h3{font-size:15px; color:#bfbfbf; text-align:left; text-transform:uppercase; font-weight:bold; margin:0px; padding:10px 0px;}
.footer-nav ul{margin:0px; padding:0px;}
.footer-nav ul li{font-size:13px; color:#fff; list-style-type:none; line-height:28px; margin:0px; padding:0px;}
.footer-nav ul li a{font-size:13px; color:#989898;}
.footer-nav ul li a:hover{color:#fff;}
.footer-nav .iphone img, .android img, .microsoft img{border:1px solid #777;}
.tp-home .tp-browse-more{margin:25px 0px 0px 0px; padding:0px; text-align:center;}
.tp-home .tp-browse-more a{background:#3a714e; font-size:18px; color:#fff; padding:13px 10px 13px 10px; margin:0px auto; border-radius:50px; -moz-border-radius:50px; box-shadow:10px 0px 5px #d6d6d6; -moz-box-shadow:10px 0px 5px #d6d6d6;}
.tp-home .tp-browse-more a:hover{background:#21442e;}
.tp-home .tp-browse-more svg{background:#21442e; height:24px; padding:10px 10px 10px 14px; margin:0px -9px 0px 0px; position:relative; top:14px; border-radius:30px;}
.tp-video-nav{margin:0px; padding:20px 0px 0px 0px; text-align:center;}
.tp-video-nav a{color:#fafafa;}
.tp-video-nav img{width:75px; height:75px; background:rgb(35, 35, 35, .6); padding:10px; border-radius:90px; -moz-border-radius:90px;}
.tp-video-nav img:hover{opacity:.7;}
.btn-footer{cursor: pointer;background:#847f7f; min-height:40px; font-weight:normal; font-size:20px!important; border:1px solid #fff; color:#e8e8e8; line-height:30px; margin:0 0 0 -5px; outline:0;}
div.footer-copyright{background:#333 url(https://www.transparenttextures.com/patterns/black-linen.png) repeat; font-size:135%; text-align:center; padding:10px 0 10px; border-top:1px solid #000;}
div.footer-copyright p, div.footer-copyright nav ul{padding-top:10px; font-size:12px;}
div.footer-copyright p span{color:#b1afaf;}
div.footer-copyright p span a{font-size:14px; color:#b1afaf; padding:0px 5px;}
.form-control-foot{width:75%; height:40px; font-size:14px; vertical-align:top; border:none; padding:0 0 0 6px; margin:0px 0px 20px 0px;}
.tp-footer-social-links{font-size:14px;}
.tp-footer-social-links h3{font-size:14px; color:#fff; font-weight:bold; text-transform:uppercase; padding:13px 0px 0px 0px;}
.tp-footer-social-links a{color:#b1afaf; font-size:30px; margin:0px; padding:0px 16px;}
div.footer-copyright p span a, .tp-footer-social-links a:hover{color:#fff;}
.news-group{text-align:center; margin:-10px 0 0 0;}
.news-group ul{margin:0px 0px 0px 20px; padding:0px;}
.news-group ul li{float:left; margin:0px; padding:0px; list-style-type:none!important;}
.news-group ul li a{color:#b1afaf; font-size:13px; margin:0px; padding:0px 5px; float:left;}
.news-group ul li a{color:#b1afaf; font-size:13px; margin:0px; padding:0px 5px; float:left;}
#newsresponse{position:absolute; color:#fff; font-size:13px; text-align:center; margin:-17px 0px 0px 45px;}
.tp-select-readings{margin:0px 0px 35px 0px;}
.ebook-course-card h4, .course-card-body h4{font-size:16px; height:42px; font-weight:600; margin:0px 0px 3px 0px; padding:0px 0px 5px 0px; display: flex; align-items:flex-start; overflow:hidden;}
/* end of top banner css */

@media (min-width: 244px){
.search-box{width:95%;}
.tp-search-widget .tp-banner-links .tp-banner-icons{font-size:22px; padding-right:0px;}	
.mui-appbar-home a span{display:none;}
.tp-search-widget h4{font-size:12px;}
.tp-search-widget .tp-banner-links a{font-size:14px; padding:0 1%;}
.tp-home h1 span{font-size:12px;} 
#gsc-i-id1{height:24px!important;}
.tp-footer-social-links a{padding:0px 12px;}
[class~=course-ebook-thumbnail] img{width:125px; height:175px;}
.btn-pad{width:-webkit-fill-available; font-size:11.5px; padding:7px 1px;}
.mui-container{max-width:100%;}
.ribbon-V{position:absolute; margin-top:-6px; margin-right:0px; margin-bottom:0px; margin-left:155px; z-index:1;}
.ribbon-B{position:absolute; margin-top:-6px; margin-right:0px; margin-bottom:0px; margin-left:155px;}
.ribbon-E{position:absolute; margin-top:-13px; margin-right:0px; margin-bottom:0px; margin-left:145px;}
}
@media (min-width: 544px){
.search-box{width:95%;}
.tp-search-widget .tp-banner-links .tp-banner-icons{font-size:22px; padding-right:0px;}
.mui-appbar-home a span{display:none;}
.tp-search-widget h4{font-size:20px;}
.tp-search-widget .tp-banner-links a{font-size:15px; padding:0 2.5%;}
.tp-home h1 span{font-size:14px;} .tp-footer-social-links a{padding:0px 12px;}
#gsc-i-id1{height:24px!important;}
.tp-footer-social-links a{padding:0px 12px;}
[class~=course-ebook-thumbnail] img{width:125px; height:175px;}
.btn-pad{width:-webkit-fill-available; font-size:11.5px; padding:7px 1px;}
.mui-container{max-width:570px;}
.ribbon-V{position:absolute; margin-top:-6px; margin-right:0px; margin-bottom:0px; margin-left:160px; z-index:1;}
.ribbon-B{position:absolute; margin-top:-6px; margin-right:0px; margin-bottom:0px; margin-left:165px;}
.ribbon-E{position:absolute; margin-top:-13px; margin-right:0px; margin-bottom:0px; margin-left:155px;}
}
@media (min-width: 768px){
.search-box{width:55%;}
.tp-search-widget .tp-banner-links .tp-banner-icons{font-size:32px; padding-right:10px;}	
.mui-appbar-home a span{display:none;}
.tp-search-widget .tp-banner-links a{font-size:18px; padding:0 1.5%;} 
.tp-footer-social-links a{padding:0px 16px;}
#gsc-i-id1{height:24px!important;}
.tp-footer-social-links a{padding:0px 16px;}
[class~=course-ebook-thumbnail] img{width:155px; height:195px;}
.btn-pad{width:95px; font-size:12px; padding:7px 0px;}
.mui-container{max-width:740px;}
.ribbon-V{position:absolute; margin-top:-6px; margin-right:0px; margin-bottom:0px; margin-left:195px; z-index:1;}
.ribbon-B{position:absolute; margin-top:-6px; margin-right:0px; margin-bottom:0px; margin-left:205px;}
.ribbon-E{position:absolute; margin-top:-13px; margin-right:0px; margin-bottom:0px; margin-left:183px;}
}
@media (min-width: 992px){ 
.tp-search-widget .tp-banner-links .tp-banner-icons{font-size:32px; padding-right:10px;}
.mui-appbar-home a span{display:inline;}
#search-box{width:60%;} 
#gsc-i-id1{height:34px!important;}
.tp-home h1 span{font-size:16px;} .tp-footer-social-links a{padding:0px 16px;}
[class~=course-ebook-thumbnail] img{width:145px; height:195px;}
.btn-pad{width:95px; font-size:12px; padding:7px 2px;}
[class~=course-ebook-thumbnail] img{width:145px; height:195px;}
.btn-pad{width:125px; font-size:12.5px; padding:7px 1px;}
.mui-container{max-width:992px;}
.ribbon-V{position:absolute; margin-top:-6px; margin-right:0px; margin-bottom:0px; margin-left:125px; z-index:1;}
.ribbon-B{position:absolute; margin-top:-6px; margin-right:0px; margin-bottom:0px; margin-left:125px;}
.ribbon-E{position:absolute; margin-top:-13px; margin-right:0px; margin-bottom:0px; margin-left:115px;}
}
@media (min-width: 1200px){
.mui-appbar-home a span{display:inline;}
#search-box{width:60%;} 
#gsc-i-id1{height:34px!important;}
.tp-home h1 span{font-size:16px;} 
.tp-footer-social-links a{padding:0px 16px;}
.btn-pad{width:125px; font-size:13px; padding:7px 2px;}
.mui-container{max-width:1292px;}
.ribbon-V{position:absolute; margin-top:-6px; margin-right:0px; margin-bottom:0px; margin-left:195px; z-index:1;}
.ribbon-B{position:absolute; margin-top:-6px; margin-right:0px; margin-bottom:0px; margin-left:205px;}
.ribbon-E{position:absolute; margin-top:-13px; margin-right:0px; margin-bottom:0px; margin-left:183px;}
}
@media only screen and (min-width: 768px) and (max-width: 1024px){ }
@media (min-width: 1464px){ #gsc-i-id1{height:36px!important;} }
/* end of responsive css for mobile and tab */

/* css for prime and video course css */
.uk-text-center{text-align:center!important;}
.uk-heading-line{font-size:22px; margin-top:5px; margin-right:10px; margin-bottom:15px; margin-left:10px; overflow:hidden;}
.uk-heading-line > ::before{right:100%; margin-right:calc(5px + 0.3em);}
.uk-heading-line > ::after{left:100%; margin-left:calc(5px + 0.3em);}
.uk-heading-line > ::before, .uk-heading-line > ::after{content:""; position:absolute; top:calc(50% - ((0.2px + 0.05em) / 2)); width:2000px; border-bottom:calc(0.2px + 0.05em) solid #bdbdbd;}
.uk-heading-line > * {display:inline-block; position:relative;}
.rounded{border-radius:3pt;}
.npl{padding-left:0px; padding-right:5px;}
.npr{padding-left:5px; padding-right:0px;}
.no-npl{padding-left:0px; padding-right:5px;}
.no-npr{padding-left:5px; padding-right:0px;}
.text-left{text-align:left!important;}
.btn-pad{width:-webkit-fill-available; outline:none!important; course:pointer;}
.btn-success{background:linear-gradient(to left, #3f8830, #46a033); color:#fff; text-align:center; padding:3px 10px; margin:2px 0px 0px 0px; border:1px solid #3f8830; border-radius:4px; -webkit-border-radius:4px; cursor:pointer;}
.btn-success a{color:#fff; text-decoration:none; }
.btn-cart{background:linear-gradient(to right, #3f8830, #56ab2f); color:#fff; margin:0px 0px; border:1px solid #3f8830; -webkit-box-shadow:inset 0 1px 0 hsl(0deg 0% 100% / 15%); box-shadow:inset 0 1px 0 hsl(0deg 0% 100% / 15%);}
a.btn-viewmore{background:#fff; color:#333; text-align:center; padding:10px 15px; margin:2px 0px 0px 0px; border:1px solid #ccc; border-radius:4px; -webkit-border-radius:4px;}
a.btn-viewmore:hover{background:#56ab2f; color:#fff!important; text-align:center; padding:10px 15px; margin:2px 0px 0px 0px; border:1px solid #56ab2f; border-radius:4px; -webkit-border-radius:4px; cursor:pointer;}

.text-right{text-align:right;}
.ribbon-E span{position:relative; display:block; text-align:center; background:#4caf50; color:#fff; font-size:13px; line-height:1; padding:9px 0px 0px; border-top-right-radius:4px; width:75px;}
.ribbon-E span:before{height:6px; width:6px; left:-6px; top:0; background:#3f8830; border-radius:8px 0px 0 0;}
.ribbon-E span:before, .ribbon-E span:after{position:absolute; content:"";}
.ribbon-E:after{position:absolute; content:""; width:0; height:0; border-left:42px solid transparent; border-right:34px solid transparent; border-top:10px solid #4caf50;}
.ribbon-V span{position:relative; display:block; text-align:center; background:#9c27b0; color:#fff; font-size:13px; line-height:1; padding:9px 0px 0px; border-top-right-radius:4px; width:75px;}
.ribbon-V span:before{height:6px; width:6px; left:-6px; top:0; background:#3f0d48; border-radius:8px 0px 0 0;}
.ribbon-V span:before, .ribbon-V span:after{position:absolute; content:"";}
.ribbon-V:after{position:absolute; content:""; width:0; height:0; border-left:42px solid transparent; border-right:34px solid transparent; border-top:10px solid #9c27b0;}
.ribbon-B span{position:relative; display:block; text-align:center; background:#f0506e; color:#fff; font-size:13px; line-height:1; padding:9px 0px 0px; border-top-right-radius:4px; width:75px;}
.ribbon-B span:before{height:6px; width:6px; left:-6px; top:0; background:#000; border-radius:8px 0px 0 0;}
.ribbon-B span:before, .ribbon-B span:after{position:absolute; content:"";}
.ribbon-B:after{position:absolute; content:""; width:0; height:0; border-left:42px solid transparent; border-right:34px solid transparent; border-top:10px solid #f0506e;} 
.ribbon3{position:relative;height:28px; color:#333; line-height:28px; padding-left:15px; position:absolute; margin-left:-9px; margin-top:23px; background:linear-gradient(to right, #ffeb3b, #f1da16);z-index:1;}
.ribbon3:before, .ribbon3:after{content:""; position:absolute;}
.ribbon3:before{height:0; width:0; top:-8.5px; left:0.1px; border-bottom:9px solid black; border-left:9px solid transparent;}
.ribbon3:after{height:0; width:0; right:-28px; border:14px solid #f2dc19; border-right-color:transparent;}
.video-card{padding:0px; margin:0px 0px 20px 0px; /*box-shadow:2.5pt 10px 10.5pt -2.75pt rgba(25,42,70,.13)!important;*/ border:1px solid #eee;}
[class~=ebook-course-card] h4 a, [class~=course-card-body] h4 a{color:rgba(0,0,0,.80); text-transform:capitalize;}
.course-card{background-color:#fff;}
.course-card-thumbnail img{width:100%; height:150px; border-top-left-radius:3pt; border-top-right-radius:3pt;}
.course-card-body{min-height:200px; padding:5pt 10pt 10pt 10pt;}
.videos-details{width:100%; font-size:13px!important; padding:4px 0px!important; margin:5px 0px!important; border-top:1px solid #eee; border-bottom:1px solid #eee;}
.videos-details span{float:right;}
.course-ebook-thumbnail{max-height:315px; max-width:225px; text-align:center; margin:0px auto 15px auto; padding:0px; border-radius:.15rem; -webkit-border-radius:.15rem; overflow:hidden;}
.course-ebook-thumbnail] img{border:1px solid #ccc; box-shadow:0 3px 9pt rgb(0 0 0 / 15%);}
.ebook-card-body p, .video-card p{color:rgba(0,0,0,.80); font-size:13px; margin:0px; padding:0px; text-align:left; line-height:24px;}
.btn-pad{width:-webkit-fill-available; outline:none!important; cursor:pointer;}
.ebook-price{font-size:13px; color:rgba(0,0,0,.80); text-align:left; line-height:20px; padding-left:0px; margin-top:10px; margin-bottom:3px;}
.ebook-price b{font-size:18px; color:rgba(0,0,0,.80); font-weight:600!important;}
.ebook-price strike{font-size:12px; color:#f00; letter-spacing:-.50px;}
.ebook-discount span{font-size:12px; color:rgba(0,0,0,.80)}
.ebook-discount, .ebook-discount b span{color:#248a0f; font-weight:normal;}
.ebook-discount .ebook-off{display:inline!important; font-size:11px; color:#fff; background:#989898; padding:3px 3px 2px 3px; margin:0px;} 
.view-more-btn{background:#fff; font-size:14px; width:135px; text-align:center; text-transform:capitalize; padding:5px 10px; margin:0px 10px 50px 0px; float:right;}
.view-more-btn a{color:#333!important; text-decoration:none;}
.view-more-btn:hover, .view-more-btn a:hover{background:#55a930; text-decoration:none; color:#fff!important;}
.btn-cart:hover, .btn-success:hover{background:#56ab2f;}
.ebooks-wrap{margin-bottom:35px;}
.videos-wrap{margin-bottom:35px;}
.np{padding-left:0px; padding-right:0px;}
.nplr{padding-left:9px; padding-right:9px;}
.np-b{padding-left:10px; padding-right:10px;}
.rounded-img{border-top-left-radius:3pt; border-top-right-radius:3pt; border-bottom-left-radius:0pt!important; border-bottom-right-radius:0pt!important;}
.pr-10{margin-right:15px;}
.h22{height:22px; overflow:hidden;}
.prime-pack{background:#fff; padding:0px!important; margin:0px 0px 20px 0px; border:1px solid #eee;}
.primepack-card-body{min-height:200px; padding:5pt 10pt 10pt 10pt!important;}
.primepack-card-body h4{font-size:16px; font-weight:600; text-transform:capitalize; height:42px; margin:0px 0px 10px 0px; padding:0px; line-height:22px; display:flex; align-items:flex-start; overflow:hidden;}

/* search css */
.search-box form{border:1px solid transparent; border-radius:90px; -webkit-border-radius:90px;}
.search-box{background:#fff; position:relative; margin:25px 0px 0px 0px; display:none; margin:0 auto; border:none; padding:0px; border-radius:15px; -webkit-border-radius:15px;} 
.search-box input{width:-webkit-fill-available; width:-moz-available; max-width:100%; font-size:16px; height:40px; border:1px solid #fff; padding-left:15px; border-radius:15px; -webkit-border-radius:15px;}
.search-box button{float:right; position:relative; top:-31px; right:8px; background:#fff; border:none; font-size:16px; cursor:pointer;}
.search_title{color:#333; font-size:12px; font-weight:bold; text-align:left; padding:8px 10px 6px 10px; border-top:1px solid #eee; border-bottom:1px solid #eee; border-radius:0px;}
.search-box ul{background:#fff; width:100%; position:absolute; margin:0px; padding:0px; min-height:50px; max-height:255px; overflow:auto; border-top:1px solid #ccc; border-bottom-left-radius:15px; border-bottom-right-radius:15px; z-index:99;}
.search-box .search_hghlt{margin:0px; padding:8px 10px; font-size:18px; border-top:1px solid #e8e8e8;}
.search-box .search-overlay{background:#fff; min-height:15px; position:absolute; width:100%; padding:0px 0px 20px 0px; border-bottom-left-radius:15px; border-bottom-right-radius:15px;}
.search-box ul li{list-style:none; padding:3px 5px 3px 15px; line-height:32px; border-bottom:1px solid #eee;}
.search-box ul a svg{margin:10px 10px 8px 10px; vertical-align:top!important; float:left!important;}
.search-box ul li a{background-color:transparent; font-size:13px; color:#333; text-decoration:none;}
.search-box ul li:hover{background:#eee;}
.search-box ul li img{width:28px!important; height:27px!important; padding:1px; margin:0px 5px 0px 0px; border:1px solid #d6d6d6; float:left; border-radius:15px; -moz-border-radius:15px;}
.search-box .search_hghlt{margin:0px; padding:8px 10px; font-size:18px; border-top:1px solid #e8e8e8;}
.search-box .search_hghlt a{color:#adadad;}
#search-results{padding-top:10px; position:relative; top:-11px; display:none; border-radius:0px;}
.search-box input:focus{background:#fff; height:41px; border:1px solid #fff; padding-bottom:0px; margin-bottom:0px; outline:none;}
.search-box ul::-webkit-scrollbar{width:10px; height:6px;}
.search-box ul::-webkit-scrollbar{width:5px; height:6px;}
.search-box ul::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.2); -webkit-border-radius:10px; border-radius:10px;}
.search-box ul::-webkit-scrollbar-thumb{-webkit-border-radius:10px; border-radius:10px; background:#3f51b5; -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.5);}
.uk-normal-scroll::-webkit-scrollbar-thumb{-webkit-border-radius:10px; border-radius:10px; background:#3f51b5; -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.5);}
.search-box ul::-webkit-scrollbar-thumb:window-inactive{background:rgb(193 192 192);}
/* end of search css */

/* library sprite css */
.library-sprite{width:100%; margin:0px; padding:20px 0px 10px 0px;}
.library-sprite .greyout{opacity:1;}
.library-sprite a{background-image:url(../home/library-sprites.jpg?v=11)!important; background-repeat:no-repeat; width:75px; height:40px; margin:0px 4px 44px 3px; padding:6px; display:inline-block;}
.imgs-title{margin:50px 0px 0px 0px; padding:0px 0 0 0px; text-align:center; font-size:13px; height:40px; line-height:18px;}
.library-sprite .bitcoin a{background-position:0px -2px;}
.library-sprite .blockchain a{background-position:-68px -2px;}
.library-sprite .blueprism a{background-position:-143px -2px;}
.library-sprite .ethereum a{background-position:-214px -2px;}
.library-sprite .openshift a{background-position:-284px -2px;}
.library-sprite .python a{background-position:-360px -2px;}
.library-sprite .machine-learn a{background-position:-432px -2px;}
.library-sprite .tensorflow a{background-position:-508px -2px;}
.library-sprite .machine-learn-python a{background-position:-578px -2px;}
.library-sprite .ai-python a{background-position:-652px -2px;}
.library-sprite .timeseries a{background-position:-717px -2px;}
.library-sprite .pytorch a{background-position:-795px -2px;}
.library-sprite .computer-fundamentals a{background-position:2px -65px;}
.library-sprite .complier-design a{background-position:-70px -65px;}
.library-sprite .operating-system a{background-position:-143px -65px;}
.library-sprite .data-structures a{background-position:-210px -65px;}
.library-sprite .dbms a{background-position:-286px  -65px;}
.library-sprite .networking a{background-position:-360px -65px;}
.library-sprite .html a{background-position:-433px -65px;}
.library-sprite .css a{background-position:-502px -65px;}
.library-sprite .javascript a{background-position:-572px -65px;}
.library-sprite .php a{background-position:-646px -65px;}
.library-sprite .angularjs4 a{background-position:-718px -65px;}
.library-sprite .mysql a{background-position:-794px -65px;}
.library-sprite .c-programming a{background-position:6px -118px;}
.library-sprite .cplus a{background-position:-69px -118px;}
.library-sprite .java-8 a{background-position:-140px -118px;}
.library-sprite .python-n a{background-position:-216px -118px;}
.library-sprite .scala a{background-position:-285px -118px;}
.library-sprite .chash a{background-position:-356px -118px;}
.library-sprite .jdbc a{background-position:-431px -118px;}
.library-sprite .swing a{background-position:-722px -118px;}
.library-sprite .servlets a{background-position:-504px -118px;}
.library-sprite .spring a{background-position:-573px -118px;}
.library-sprite .hibernate a{background-position:-650px -118px;}
.library-sprite .android a{background-position:-788px -118px;}
.library-sprite .swift a{background-position:7px -176px;}
.library-sprite .ios a{background-position:-66px -176px;}
.library-sprite .kotlin a{background-position:-140px -176px;}
.library-sprite .react a{background-position:-212px -176px;}
.library-sprite .xamarian a{background-position:-282px -176px;}
.library-sprite .mongo-db a{background-position:-355px -176px;}
.library-sprite .pl-sql a{background-position:-433px -176px;}
.library-sprite .sql a{background-position:-505px -176px;}
.library-sprite .db2 a{background-position:-572px -176px;}
.library-sprite .memcached a{background-position:-646px -176px;}
.library-sprite .asp-net a{background-position:-716px -176px;}
.library-sprite .entity-framework a{background-position:-791px -176px;}
.library-sprite .vb-net a{background-position:6px -231px;}
.library-sprite .microsoft-project a{background-position:-70px -231px;}
.library-sprite .microsoft-excel a{background-position:-141px -231px;}
.library-sprite .microsoft-word a{background-position:-210px -231px;}
.library-sprite .big-data-analytics a{background-position:-286px -231px;}
.library-sprite .hadoop a{background-position:-355px -231px;}
.library-sprite .sas a{background-position:-430px -231px;}
.library-sprite .qlikview a{background-position:-503px -231px;}
.library-sprite .powerbi a{background-position:-575px -231px;}
.library-sprite .tableau a{background-position:-648px -231px;}
.library-np{padding-left:5px; padding-right:5px;}
/* end of library sprite css */
.actual-price{color:#f00; text-decoration:line-through;}

/* Start of Cookies Banner */
#privacy-banner { position: fixed; bottom: 0; left: 0; width: 100%; max-width: 100%; padding: 1rem .5rem; background: #fff; z-index: 1030; color: #000; font-size: 14px; margin: 0; display: none; border-top: 2px solid #e7e4e3; }
#privacy-banner p { margin: 0; color: #000; text-align: center; }
#privacy-banner a { text-decoration: none; margin: 20px auto 0 auto; display: block; max-width: 150px; }
#privacy-banner a:hover { text-decoration: underline; }
#banner-learn { padding: 4px 25px; color: #000; border-radius: 5px; background: #d5d1d1; }
#banner-accept { padding: 4px 25px; color: #fff; border-radius: 5px; background:#737373; }
@media (min-width: 768px) {
   #privacy-banner { padding: 1.5rem .5rem; } #privacy-banner a { display: inline-block; margin: 0 10px; }
}
/* End of Cookies Banner */
